body {
 font-family: arial;
 font-size: 9pt;
 color: #808080;}
.maintitle {
 color: #DF0164;
 font-size: 28px;}
.mainsubtitle {
 color: #808080;
 font-size: 20px;}
.greybar {
 background-color: #808080;}
.orange {
 color: #DF0164;}
td {
 font-family: arial;
 font-size: 11pt;
 color: #808080;}
.contentheader {
 background-color: #FEF6FB; 
 color: #DF0164;
 font-size:12pt;
 border-bottom: 1px solid #808080;
 padding: 5px 5px 5px 5px;}
.maincontent {
 color: #808080;
 font-family: arial;
 text-align: justify;
 padding: 15px 15px 15px 15px;}
.contentheadernav {
 background-color: #F9F9F9; 
 color: #DF0164;
 font-size: 12pt;
 border-bottom: 1px solid #808080;
 padding: 2px 2px 2px 2px;}
.maincontentnav {
 color: #808080;
 text-align: justify;
 padding: 5px 5px 5px 5px;}
.subtitle {
 background-color: #FEF6FB; 
 color: #DF0164;
 font-size:12pt;
 border: 1px solid #808080;
 padding: 5px 5px 5px 5px;}
.innertitle {
 background-color: #FEF6FB; 
 color: #DF0164;
 font-size:12pt;
 border: 1px solid #808080;
 padding: 5px 5px 5px 5px;}
.small {
 font-family: arial;
 font-size: 8pt;
 color: #808080;}
.big {
 color: #DF0164; 
 font-family: arial, verdana sans-serif;
 font-size: 16pt;
 font-weight: bold;}
.ascii {
 font-size: 14pt;}
.border {
 border: 1px solid #808080;}
.padding {
 padding: 2px 2px 2px 2px;}
.image {
	background-color: #FEF6FB; 
	color: #808080;
	font-size: 7pt;
	text-align: center;
	border: 1px solid #808080;
	text-decoration: none;
	overflow: hidden;
	display: block;
	width: 220px;
	padding: 10px 10px 10px 10px;
	}
.image:hover {
	border: 1px solid #DF0164;
	}
.sidenavtext {font-size: 10pt;}
a.sidenav:link {color: #DF0164; text-decoration: none; font-size: 13pt;}
a.sidenav:visited {color: #DF0164; text-decoration: none; font-size: 13pt;}
a.sidenav:hover {color: #DF0164; text-decoration: underline; font-size: 13pt;}
a:link {color: #DF0164; text-decoration: none;}
a:visited {color: #DF0164; text-decoration: none;}
a:hover {color: #DF0164; text-decoration: underline;}
